@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital@0;1&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    list-style: none;
}

dl, ol, ul, li {
  margin-bottom: 0 !important;
}

a {
  text-decoration: none !important;
}

.container{
    width: 95%;
    margin: 0 auto;
}


body{
    font-size: 16px;
}

:root {
    ---main : #123554;
    ---text : #8b8181 ;
  }


/* start header */
header{
    background-color: #fff;
    opacity: .96;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 55;
    border-bottom: 1px solid #333;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;

    .social {

      li {
        background-color: rgb(233, 232, 232) !important;
        transition: .3s;
      }

      ul  {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 50px;
      
        li i {
          color: var(---main) !important;
          margin: 0 !important;
          font-size: 16px !important;
          transition: .3s;
        }
      }
    }

    .social ul li:hover {
      background-color: var(---main) !important;
    }

    .social ul li:hover i {
      color: #fff !important;
    }
}



.header .logo img{
  width: 8.5rem;
}

.menu-icon{
    color: #fff;
    display: none;
}

.nav-bar{
    display: flex;
    position: relative;
}

.mobileMultipleLanguage {
  display: none !important;
}


.drop_menu{
  display: block;
  position: absolute;
  left:0 ;
  top: 100%;
}

.drop_menu{
  display: none;
}

.drop_menu .drop2 li{
  font-weight: 100;
  font-size: .98rem;
  margin-top: 12px;
}

.drop_menu .drop2 li a:hover{
  color: var(---main);
  
}





.drop_menu .drop2{
  display: block;
  margin: 1rem 0;
  background-color:#fff ;
  padding: 1rem;
  width: 475px;
  border-radius: 5px;
}



.nav-bar ul li:hover .drop_menu {
  display: block;
  }
  
  
  .nav-bar ul{
    gap: 2rem;
    display: flex;
    align-items: center;
  }
  
  .nav-bar ul li {
    list-style: none !important;
    font-size: 1.2rem;
    font-weight: 600;
    position: relative;
  }
  
  .nav-bar ul li a{
    color: #333;
    text-decoration: none;
    position: relative;
    font-size: 12px !important;
  }

.nav-bar .after:after{
    content: "";
    position: absolute;
    left: 0;
    height: 3px;
    width: 0;
    background-color: #333;
    bottom: -5px;
    transition: 1s;
}

.after:hover:after{
    width: 100%;
    transition: .5s;
}

.header .social-nav li {
  border-radius: 50%;
}

.header .social-nav li a {
    text-decoration: none;
    color: #fff;
    width: 2rem;
    height: 2rem;
    background-color: #f1f1f1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.header .social-nav li a:hover {
  background-color: var(---main);
  transition: .5s;
}

.header .social-nav{
    display: flex;
    gap: 1rem;
  }

  .nav-bar .socials{
    display: none;
  }

  .dropdown{
    display: flex;
    align-items: center;
    gap: .5rem;
  }

  .dropdown-item img{
    width: 20px;
  }


  
  /* end header */


  @media screen and (min-width: 1000px) {

    .carousel-inner {
      height: auto !important;
    }
  }
  /* home slide */


  .carousel-item {
    width: 100%;
    height: auto;

    img {
      object-fit: cover;
    }
  }

  /* end home slide */


  /* start section services */

.services{
  padding: 3rem 0;
  background-color:#f1f4f7 ;
}

.services-title{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
  margin-left: 1rem;
}

.services-title h3{
  color: #333;
    font-size: 25px;
    font-weight: 600;
}

.service-content{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  text-align: center;
  flex-wrap: wrap;
  gap: 50px 0;
}

.service-content .card1{
  width: auto;
  height: 230px;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;

  button {
    border: 0;

    a {
        color: #fff;
        text-decoration: none;
        font-size: 14px;
        background-color: var(---main);
        padding: 10px 25px !important;
        border-radius: 20px;
        transition: .2s;
    }
  }
  
  button a:hover {
    background-color: transparent !important;
  }

  button a:hover {
    color: var(---main);
    border: 1px solid var(---main) !important;
  }
}

.card1 img{
  height: 82px;
}

.card1 i,
.card1 img{
  width: 40px;
  height: auto;
  object-fit: cover;
  font-size: 40px;
}

.card1 h5 {
  font-size: 17px;
  margin-top: 15px;
}

.card1 p{
  color: #696868;
  font-size: 14px;
}

  
    /* end section services */

    /* start section about */
  .tittle{
    display: flex;
    align-items: center;
    flex-direction: column;
}

.tittle h3{
  color: #333;
    font-size: 30px;
    font-weight: 600;
}

.about{
  background-image: url('../assets/images/1.png');
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  padding: 4rem 0;
  opacity: .9;

  .tittle h3 {
    color: #fff;
  }
}

.cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-items: center;
  gap: 10px;
  margin-top: 30px;
}

.card {
  width: auto !important;
}

.card_mission{
    border: 1px solid;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 25%;
    padding: 3rem 1.2rem;
    gap: 1.5rem;
    background-color: rgba(249, 245, 245, 0.9);
    border: none;
    border-radius: 0.5rem;
    cursor: pointer;
    transition: .7s;
}

.card_mission:hover{
    background-color:var(---main);
    transition: 1s;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.card_mission i{
    font-size: 2.9rem;
    color: var(---main);
}

.card_mission h2{
    font-size: 2rem;

}
.card_mission p{
    font-size: 1.1rem;
}

.card_mission:hover i{
    color: #fff;
    transform: rotateY(360deg);
    transition: 1s;
}

.card_mission:hover h2{
    color: #fff;
}

.card_mission:hover p{
    color: #fff;
}






.card_target{
    border: 1px solid;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 25%;
    padding: 3rem 1.2rem;
    gap: 1.5rem;
    background-color: rgba(249, 245, 245, 0.9);
    border: none;
    border-radius: 0.5rem;
    cursor: pointer;
    transition: .7s;
    
}


.card_target:hover{
  background-color:var(---main);
    transition: 1s;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.card i{
    font-size: 30px !important;
    color:var();
}

.card h2 {
    font-size: 25px !important;
}

.card p {
    font-size: 14px !important;
}

.card_target:hover i{
    color: #fff;
    transform: rotateY(360deg);
    transition: 1s;
}

.card_target:hover h2{
    color: #fff;
}

.card_target:hover p{
    color: #fff;
}





.card_values{
    border: 1px solid;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 25%;
    padding: 3rem 1.2rem;
    gap: 1.5rem;
    background-color: rgba(249, 245, 245, 0.9);
    border: none;
    border-radius: 0.5rem;
    cursor: pointer;
    transition: .7s;
}



.card_values:hover{
  background-color:var(---main);
    transition: 1s;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


.card_values i{
    font-size: 2.9rem;
    color:var(---main);
}

.card_values h2{
    font-size: 2rem;
}

.card_values p{
    font-size: 1.1rem;
}



.card_values:hover i{
    color: #fff;
    transform: rotateY(360deg);
    transition: 1s;
}

.card_values:hover h2{
    color: #fff;
}

.card_values:hover p{
    color: #fff;
}



.card_politics{
    border: 1px solid;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 25%;
    padding: 3rem 1.2rem;
    gap: 1.5rem;
    background-color: rgba(249, 245, 245, 0.9);
    border: none;
    border-radius: 0.5rem;
    cursor: pointer;
    transition: .7s;
}

.card_politics:hover{
  background-color:var(---main);
    transition: 1s;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}



.card_politics i{
    font-size: 2.9rem;
    color:var(---main);
}

.card_politics h2{
    font-size: 2rem;
}

.card_politics p{
    font-size: 1.1rem;
}



.card_politics:hover i{
    color: #fff;
    transform: rotateY(360deg);
    transition: 1s;
}

.card_politics:hover h2{
    color: #fff;
}

.card_politics:hover p{
    color: #fff;
}
  /* end section about */


  /* patners */
  .wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 4rem 0;
  }

  .wrapper h3{
    color: #333;
    font-size: 25px;
    font-weight: 600;
  }
  
  .slider{
    display: flex;
    align-items: center;
    height: 13rem;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
  }
  
  .slider .slide-track{
    -webkit-animation: scroll 30s linear infinite;
    animation: scroll 30s linear infinite;
    display: flex;
    width: calc(250px * 14);
  }
  
  
  .slider .slide{
    height: 100px;
    width: 250px;
  }
  
  .slider .slide img{
    width: 80%;
    height: 6.8rem;
    border-radius: .6rem;
    object-fit: contain;
  }


  .slide-azimut img{
    background-color: #007bff;
    padding: 2rem .5rem 1rem 0.5rem;
  }

  .slide-unimac img{
    background-color: #333;
    padding: 0 .3rem;
  }

  .slide-avant img{
    background-color: var(---text);
    padding: .5rem .5rem;
  }

  .slide-horizon img{
    padding: 1rem;
    background-color: #333;
  }

  
  
  
  
  @keyframes scroll {
    0% {
      transform: translateX(0);
    }
  
    100%{
      transform: translateX(calc(-250px*6));
    }
  }
  /* partners */

  #partners {

    .partners_Images_Box {
      display: flex;
      justify-content: space-evenly;
      width: 100%;

      img {
        width: 150px;
        object-fit: cover;
      }
    }
  }

  /* star contact */

  .contact-background{
    background-color: #292525;
    padding: 3.5rem 0;
  }

  .contact-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
}

  .contact-tittle{
    text-align: center;
  }

  .contact-tittle h2{
    color: #FFF;
    font-size: 2.2rem;
    font-weight: 600;
    margin-bottom: 3.5rem;
  }


.contact-reach{
    display: flex;
    text-align: center;
    flex-direction: column;
    padding: 2.5rem 2rem;
}

.contact-reach .logo img{
  width: 150px;
  margin-bottom: 40px;
}



.map iframe{
  margin-top: 1rem;
  width: 30rem;
}



.contact-reach i{
    color: #3e50ed;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

.contact-reach p{
    color: #6e6e6e;
    margin-left: .5rem;
}

.adres{
  display: flex;
  justify-content: center;
  align-items: center;
}

.gmail{
  display: flex;
  justify-content: center;
  align-items: center;

}

.phone{
  display: flex;
  justify-content: center;
  align-items: center;
}

#teaching {

  div {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
    align-items: center;
    max-width: 90% !important;
    margin: 70px auto;

    h3 {
      font-size: 25px;
      border-bottom: 3px solid var(---main);
    }

    p {
      text-align: center;
    }
  }
}

#accordingToTheLaw {
  background-color: #f1f4f7;
  padding: 70px 0;
  text-align: center;

  p {
    font-size: 20px;
    font-weight: 500;
    max-width: 90%;
    margin: auto;
  }
}


  /* end contact */

  /* whatsapp icon */
.whatsapp{
    position: absolute;
    position: fixed;
    transform: all .5s ease;
    box-shadow: 0 0 20px rgb(0,0,0,0.4);
    right: 2rem;
    bottom: 2rem;
    width: 3.7rem;
    height: 3.7rem;
    border-radius: 50%;
    background-color: #28D146;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  
  .whatsapp:before{
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 4rem;
    height: 4rem;
    background-color: #25d366;
    border-radius: 50%;
    -webkit-animation:pulse-border 1500ms  ease-out infinite;
    animation:pulse-border 1500ms ease-out infinite ;
  }
  
  @keyframes pulse-border {
  
    0% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1); opacity: 1;}
    100% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5); opacity: 0;}
  
  }

  
  
  .whatsapp i{
    font-size: 1.87rem;
    color: #fff;
  }
  /* whatsapp icon */



/* footer */
footer{
    background-color: #fff;
    border-top: 1px solid var(---main);
  }
  
  .footer{
    display: flex;
    align-items: start;
    justify-content: space-between;
    padding: 3rem 0 ;
  }
  
  .footer-about .logo img {
    border-radius: 3px;
    width: 10rem;
  }
  
  .footer-about p{
    color: var(---main) !important;
    max-width: 400px;
    margin-top: 1rem;
    font-size: 14px;
  }

  .services-footer{
    padding: 0;
  }
  
  ul .active {
    color: var(---main);
    font-size: 20px !important;
    font-weight: 700;
    margin-bottom: 20px !important;
  }
  
  ul li{
    color: var(---main) !important;
    margin-top: .2rem;
    font-size: 14px !important;
    list-style: none;

    i {
      font-size: 20px;
      margin-right: 10px;
    }
  }
  
  .services-footer .services-btn {
    border: none;
    background-color: transparent;
    text-decoration: none;
    margin-top: 1.5rem;
  }
  .services-footer .services-btn a{
    text-decoration: none;
      background-color: #fff;
      border-radius: 1.7rem;
      color: var(---main);
      padding: .6rem;
  }

  .contact{
    padding: 0;
  }

  .icons{
    display: flex;
    flex-direction: column;
  }
  
  .contact .active{
    color: #fff;
    font-size: 1.5rem;
    margin-bottom: .3rem;
  }
  
  .contact li{
    color: #fff8f8;
    margin: 10px 0;
  }
  
  footer .social {
    display: flex;
    justify-content: space-around;
    margin-top: 1rem;
    gap: 1rem;
    padding: 0;
    border-top: 1px solid #000;
  }
  
  footer .social li {

    a i {
      color: var(---main);
      transition: .3s;
    }
    
  }
  
  footer .social li:hover i {
    color: gray;
  }

  /* footer */


  @media screen and (max-width: 994px) {
    body{
      font-size: 10px;
  }
  
  .menu-icon{
      display: block;
      font-size: 1.7rem;
      color: #000;

  }

  .mobileMultipleLanguage {
    display: flex !important;
  }

  .nav-bar {
      position: absolute;
      top: 65px;
      left: 0;
      right: 0;
      width: 100%;
      height: 100vh;
      display: none;
      z-index: 3;
      transition: .3s;
  }
  
  .nav-bar ul{
      display: block;
      text-align: start;
      margin: 30px  auto 0 auto;
  }
  
  .nav-bar ul li {
      margin-bottom: 16px;
      text-decoration: solid;
  }

  .nav-bar ul li a {
      text-decoration: solid;
      color: #fff;
  }
  
  .nav-bar.active{
      background-color: rgb(16, 16, 34);
      display: block;
      -webkit-animation:nav-active .3s ease-out ;
      animation:nav-active .3s;
  }

  @keyframes nav-active {

    from{
      opacity:0;
      transform: translateX(100px);
    }
    to{
      opacity: 1;
      transform: translateX(0px);
    }
  
  }

  
  
  .header .social{
     position: absolute;
     top: 21.5rem;
      left: 0;
      right: 0;
      z-index: 3;
      display: none;
      -webkit-animation:nav-active .3s  ease-out ;
     animation:nav-active .3s ease-out ;
  }


  .social.active{
    display: block;
  }
    
  }

  @media screen and (max-width: 1000px) {

    .service-content{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      text-align: center;
      flex-wrap: wrap;
      gap: 50px 0;
    }
  }

  @media screen and (max-width: 992px) {
    
    .cards {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      justify-items: center;
      gap: 10px;
      margin-top: 30px;
    }

    .map {
      width: 100%;
    }

    .map iframe {
      margin-top: 1rem;
      width: 100%;
    }

    .contact-section {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      background-color: #fff;
    }
  }

  @media screen and (max-width: 768px) {



    body{
        font-size: 10px;
    }
    
    .menu-icon{
        display: block;
        font-size: 1.7rem;
        color: #000;

    }

    

    .nav-bar {
        position: absolute;
        top: 4.3rem;
        left: 0;
        right: 0;
        width: 100%;
        height: 100vh;
        display: none;
        z-index: 3;
        transition: .3s;
    }
    
    .nav-bar ul{
        display: block;
        text-align: start;
        margin: 30px  auto 0 auto;
    }
    
    .nav-bar ul li {
        margin-bottom: 16px;
        text-decoration: solid;
        margin: 10px 0 !important;
    }

    .nav-bar ul li a {
      text-decoration: solid;
      color: #fff;
      font-size: 16px !important;
    }
    
    .nav-bar.active{
        background-color: rgb(16, 16, 34);
        display: block;
        -webkit-animation:nav-active .3s  ease-out ;
        animation:nav-active .3s ease-out;
    }

    @keyframes nav-active {

      from{
        opacity:0;
        transform: translateX(100px);
      }
      to{
        opacity: 1;
        transform: translateX(0px);
      }
    
    }

    
    
    .header .social{
        position: absolute;
        top: 21.5rem;
        left: 0;
        right: 0;
        z-index: 3;
        display: none;
        -webkit-animation:nav-active .3s  ease-out ;
        animation:nav-active .3s ease-out ;
    }


    .social.active{
      display: block;
    }


     /* home slide */
   .slide-first {
    max-width: 100%;
    height: 60vh;
    
  }

  .slide-second{
    max-width: 100%;
    height: 60vh;
  }
  
  .slide-thirt{
    max-width: 100%;
    height: 60vh;
  }

  .icons{
    display: none;
  }
  /* end home slide */

  /* services */
  .services-title h3{
    font-size: 1.7rem;
  
}

.about-services{
  padding: 0 1rem 1rem 1rem;
  text-align: center;
}

.service-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

.accordion{
  flex-wrap: wrap;
}
.contentbBx{
  min-width: 100%;
}








/* services */

/* about */

.tittle h2{
  font-size: 2rem;
}

.cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-items: center;
  gap: 10px;
  margin-top: 30px;
}


.card_mission{
  min-width: 100%;
}

.card_target{
  min-width: 100%;
}

.card_values{
  min-width: 100%;
}

.card_politics{
  min-width: 100%;
}
/* about */

/* contact */


.map iframe{
    max-width: 100%;
}


  /* contact */

  .footer {
    gap: 2rem;
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 500px) {

  .carousel-item,
  .carousel-inner {
    width: 100%;

    img {
      object-fit: cover;
      height: 250px;
  }
  }
  
  #teaching {

    div {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
      max-width: 90% !important;
      margin: 70px auto;
  
      h3 {
        font-size: 40px;
        margin-right: 0;
        margin-bottom: 30px;
        border-bottom: 3px solid var(---main);
      }
  
      p {
        max-width: 600px;
        text-align: center;
      }
    }
  }

  .cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-items: center;
    gap: 10px;
    margin-top: 30px;
  }

}